<h2>Vaši odgovori za kviz "{{quiz.title}}"</h2>

<p>Ukupno pitanja: {{totalQuestions}}</p>
<p>Maksimalan broj poena: {{totalQuizPoints}}</p>

<p>Vi ste odgovorili na {{totalUserAnswers}} pitanja.</p>
<p>Ukupno vaših poena: <b>{{totalUserPoints}}</b></p>

{{#each userAnswers}}

<div class="card border-dark mb-3">
    <div class="card-header">
        <h5>{{question.title}}</h5>
    </div>
    <div class="card-body text-dark">
        <p class="card-text">{{text}}</p>
    </div>
    <div class="card-footer border-dark">Broj poena: {{points}}/{{question.points}}</div>
</div>

{{/each}}

<a href="/quizes/{{quiz._id}}" class="btn btn-secondary" role="button" aria-pressed="true">Nazad</a>
<br>
<br>